[App]
Vendor=Mozilla
Name=Fennec
Version=6.0a1
BuildID=20110501044913
SourceRepository=http://hg.mozilla.org/tracemonkey
SourceStamp=e2843f43757e
ID={a23983c0-fd0e-11dc-95ff-0800200c9a66}

[Gecko]
MinVersion=1.9.2b5pre
MaxVersion=6.0a1

[XRE]
EnableExtensionManager=1

[Crash Reporter]
Enabled=1
ServerURL=https://crash-reports.mozilla.com/submit
